﻿
#divGallerySplashImages 
{
    clear: both; position: relative;
    width: 997px; min-height: 344px; height: 344px; 
    background: transparent url('/images/bg-ajax-loader.gif') no-repeat center;
}
#divGalleryHomeSnipe {position: absolute; z-index: 1000; width: 345px; min-height: 110px; height: 110px; margin: -1px 0px 0px -1px;}


.box1, .box2, .box3, .box4 {
    /* width: 226px; height: 251px; */
    background: transparent url('/images/bg-box-alpha.png') no-repeat;
    margin: 17px 0 0px 18px; 
    padding: 13px; width: 200px; height: 205px; 
    float: left;
}
.boxesText {
    width: 200px; height: 210px; 
    overflow: hidden;
}
.boxesText .title {color:White}


.msg1, .msg2, .msg3, .msg4 {
    background: transparent url('/images/bg-box-dotted.gif') repeat-y right;
    padding: 0 25px 0 0; margin: 17px 0 17px 10px; 
    width: 210px; height: 251px;
    float: left;
    overflow: hidden;
}
.msg1 {margin-left: 18px;}
.msg4 {background: none;}
